/* import subpage.css since this template is a "child" of subpage */
@import url('/public/css/design6/subpage.css');

/* gfr specific styles */
@media all and (min-width: 768px) {
    #headline.form .quote {
        max-width: 57rem;
        margin: 0 auto;
    }
}

#gfr_photo {
    display: block;
    margin: 0 auto;
}

#gfr_contact_info {
    max-width: 20rem;
    margin: 0 auto;
}

#gfr_contact_info > p {
    display: flex;
    align-items: center;
    margin-bottom: 1rem;
}

#gfr_contact_info #gfr_heading {
    justify-content: center;
}

#gfr_contact_info .geico-icon {
    margin-right: 1rem;
    flex-shrink: 0;
}

@media all and (min-width: 480px) {
    #gfr_contact {
        display: flex;
        align-items: center;
    }

    #gfr_photo {
        height: 100%;
        margin: 0 2rem 0 0 ;
    }

    #gfr_contact_info {
        max-width: none;
        margin: 0;
    }

    #gfr_contact_info #gfr_heading {
        justify-content: flex-start;
    }

    #gfr_contact_info #add_to_contacts {
        display: none;
    }
}